All Data Structures Files Functions Variables Typedefs Macros Groups Pages
Modifier key flags
Input handling

## Macros

#define | GLFW_MOD_SHIFT 0x0001
| If this bit is set one or more Shift keys were held down. More...
#define | GLFW_MOD_CONTROL 0x0002
| If this bit is set one or more Control keys were held down. More...
#define | GLFW_MOD_ALT 0x0004
| If this bit is set one or more Alt keys were held down. More...
#define | GLFW_MOD_SUPER 0x0008
| If this bit is set one or more Super keys were held down. More...

## Detailed Description

## Macro Definition Documentation

#define GLFW_MOD_ALT 0x0004

#define GLFW_MOD_CONTROL 0x0002

#define GLFW_MOD_SHIFT 0x0001

#define GLFW_MOD_SUPER 0x0008